@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
  font-family: 'Horizon';
  src: url(../fontes/horizon.otf) format('opentype');
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: #c1c8b3;
  font-family: 'Horizon', sans-serif;
  color: white;
}

.imagens {
  position: relative;
  width: 100vw;
  height: 100vh;
}

.imagens img {
  position: absolute;
  width: 100vw;
}

.img2 {
  bottom: 0;
}

.texto {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100vw;
}

.inicio h1 {
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  color: #1B4300;
}

.texto img {
  width: 40px;
  padding: 5px;
}

.insta a {
  font-size: 1.2rem;
  font-weight: bold;
  color: #1B4300;
  align-items: center;
  display: flex;
  align-items: center;
  padding-top: 15px;
}

.insta {
  display: flex;
  justify-content: center;
}

@media (max-width: 820px) {
  .inicio {
    display: flex;
    height: 100vh;
    align-items: center;
  }
  .imagens {
    height: 400px;
  }
  .inicio h1 {
    font-size: 1.2rem;
  }
  .insta a {
    font-size: 0.8rem;
  }
  .texto img {
    width: 30px;
    padding: 5px;
  }
}

